Auto Multiple Choice - Feature # 464: Alarm message for doubly assigned exams
Description: Hi Alexis,

unfortunately, we experienced the incident that an exam was mistakenly printed twice. So, two different

students wrote the same exam (same number, identifier etc.). When analyzing the exams, AMC did not give
any error message that an exam number was doubly assigned. It just gave the results of one of the two and
did not mention the other.

| hope that such a message could be easily implemented. This could serve as useful quality control check.

Thanks and regards

Matthias

History

10/10/2017 10:14 am - Alexis Bienveniie

- Status changed from New to Feedback

- Target version set to 1.4.0

That's a good idea (see also message#5866). | tried to code something usefull with revision commit:7b65a2d568f7, now included in the "test

PPA":https://launchpad.net/~alexis.bienvenue/+archive/ubuntu/test. Please test!

02/20/2018 04:14 pm - Matthias Déring
Hi Alexis,

it works just fine, thanks!

02/20/2018 05:03 pm - Alexis Bienveniie
- Status changed from Feedback to Closed

- % Done changed from 0 to 100
